.wrapper {
    /* background: #ECE6F0; */
}
.container {
    max-width: 1396px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 16px 32px;
    /* background: #E2EBE9; */
}
.title {
    margin-right: 100px;
    font-family: Roboto;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5;
}
.item_left,.item_right {
    display: flex;
    align-items: center;
}
input.title {
    background: inherit;
    cursor: pointer;
    padding: 0 0 0 10px;
}
.item_right {
    padding-right: 20px;
}
.segmentes_button_wrapper {
    display: flex;
}
.segmentes_button_left,
.segmentes_button_right {
    padding: 10px 12px;
    border: 1px solid #79747E;
}
.segmentes_button_left button,
.segmentes_button_right button {
    display: flex;
    align-items: center;
    font-size: inherit;
}
.segmentes_button_left.active,
.segmentes_button_right.active {
    background: #E2EBE9;
}
.segmentes_button_left {
    border-radius: 100px 0px 0px 100px;
}
.segmentes_button_right {
    border-radius: 0px 100px 100px 0px;
}
/* .checkmark {

} */